<!--


	.bodytext {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 13px;
		color: #000000;
		font-style: normal;
		font-weight: normal;
		text-align:left  
		}	
		
	.bodytext A:active {
		color: #000000; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 13px; 
		TEXT-DECORATION: none ;
		font-weight: normal;
		text-align:left  
		}
	
	.bodytext A:link {
		color: #000000; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 13px; 
		TEXT-DECORATION: underline;
		font-weight: normal;
		text-align:left  
		}

	.bodytext A:visited {
		color: #000000; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 13px; 
		TEXT-DECORATION: underline;
		font-weight: normal;
		text-align:left  
		}

	.bodytext A:hover {
		color: #000000; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 13px; 
		TEXT-DECORATION: underline ;
		font-weight: normal;
		text-align:left  
		}

	.footer {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		font-style: normal;
		font-weight: normal;
		}	
		
	.footer A:active {
		color: #FFFFFF; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 10px; 
		TEXT-DECORATION: underline ;
		font-weight: normal;
		}
	
	.footer A:link {
		color: #FFFFFF; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 10px; 
		TEXT-DECORATION: underline;
		font-weight: normal;
		}

	.footer A:visited {
		color: #FFFFFF; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 10px; 
		TEXT-DECORATION: underline;
		font-weight: normal;
		}

	.footer A:hover {
		color: #FFFFFF; 
		font-family: Verdana, Arial, Helvetica; 
		font-size: 10px; 
		TEXT-DECORATION: underline ;
		font-weight: normal;
		}

		
-->

